<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Admin Dashboard</title>
    <!-- ======= Styles ====== -->
    <link
    href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
    rel="stylesheet"
  />
    <link rel="stylesheet" type="text/css" href="css/dash.css"/>
    <link rel="stylesheet" type="text/css" href="css/addAdmin.css">
  </head>

  <body>
    <!-- =============== Navigation ================ -->
    <div class="container">
      <div class="navigation">
        <ul>
          <li>
            <a href="/dir/user/dash_admin.html">
              <span class="logo" >
                <!-- <ion-icon name="logo-apple"></ion-icon> -->
                <img src="/dir/admin/images/logo.png" alt="image" style="height: 80px; width: 80px;  margin: 3px;
                " />
              </span>
              <p class="logo_name" 
              style="text-align: center; padding-top: 15px; font-size: 18px; color:#000; opacity: 100%; margin-right: 20px; font-weight: bold; font-size: 0.9rem; letter-spacing: 1px;">
              <span><b>I</b></span>nventory <span><b>M</b></span>anagement <span><b>S</b></span>ystem 
            </p>
            </a>
          </li>

         <a href="/dir/user/dash_admin.html" class="nav">
          <div class="nav-link">
            <li>
             
              <div>
                  <span class="icon">
                  <ion-icon name="home-outline"></ion-icon>
                </span>
                <span class="title">Dashboard</span>
              </div>
              
            </li>
          </div>
         </a>

          <a href="catalogue.html" class="nav">
            <div class="nav-link">
              <li>
             
                  <span class="icon">
                    <ion-icon name="grid-outline"></ion-icon>
                  </span>
                  <span class="title">Catalogue</span>
                
              </li>
            </div>
          </a>

          <a href="users.html" class="nav">
            <div class="nav-link">
              <li>
               
                  <span class="icon">
                    <ion-icon name="people-outline"></ion-icon>
                  </span>
                  <span class="title">Users</span>
                
              </li>
            </div>
          </a>

        <a href="requests.html" class="nav">
          <div class="nav-link">
            <li>
              
                <span class="icon">
                  <ion-icon name="git-pull-request-outline"></ion-icon>
                </span>
                <span class="title">Requests</span>
              
            </li>
          </div>
        </a>

          
    <a href="login.html" class="nav">
      <div class="nav-link">
        <li>
          
            <span class="icon">
              <ion-icon name="log-out-outline"></ion-icon>
            </span>
            <span class="title">Sign Out</span>
         
        </li>
       </div>
       </a>
      </ul>
    </div>
  
   

      <!-- ========================= Main ==================== -->
      <div class="main">
          <div class="topbar">
            <div class="toggle">
              <ion-icon name="menu-outline"></ion-icon>
            </div>

            <div class="search">
              <label>
                <input type="text" placeholder="Search here" />
                <ion-icon name="search-outline"></ion-icon>
              </label>
            </div>
            <!-- <div class="admin-name">
              <p>Kunzang </p>
            </div> -->

            <div class="user">
              <img src="/dir/admin/images/images.png" alt="" />
            </div>
          </div>

          <!------------------------ body  -------------------------->
        
            <div class="former-adm" >
             <div style="display: flex; flex-direction: row;">
              <div class="box1">
                <img src="/dir/admin/images/images.png" alt="description of image">
                <p>Kunzang Cheki</p>
                <p>Admin</p>
              </div>
              <div class="box2">
                  <a href=""><img src="/dir/admin/images/Plus_symbol.svg.png" alt=""></a>
                </div>
             </div>
            
                <div class="box3">
                  <i class='bx bx-id-card'>12220045</i><i class='bx bxs-edit'></i><br>
                  <i class='bx bxs-user'></i>Kuenzang Cheki</i><i class='bx bxs-edit'></i><br>
                  <i class='bx bx-envelope'></i>kuenzangcheki222gmail.com</i><i class='bx bxs-edit'></i>
                </div>
            </div>
          </div>
      
      

        
        
    

    <!-- =========== Scripts =========  -->
    <script src="js/dash.js"></script>
    <!-- <script src="https://cdn.jsdelivr.net/npm/jquery@3.4.1/dist/jquery.min.js"></script> -->
    <!-- <script src="evo-calendar.min.js"></script> -->

  
    <!-- ====== ionicons ======= -->
    <script
      type="module"
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"
    ></script>
 </body>
</html>